.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.heading2
{
	font-family: source-sans-pro-n7, sans-serif;
}

.Paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading1,.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u625-4,#u901,#u949-10,#u1065-10,#u927-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u908-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#widgetu902.frm-sub-st #u904-4 p,#u904-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu902.frm-subm-err-st #u903-4 p,#u903-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu902.frm-subm-ok-st #u917-4 p,#u917-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u919-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#widgetu923_input,#widgetu923_prompt,#widgetu905_input,#widgetu905_prompt,#widgetu918_input,#widgetu918_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#u1885-5,#u1064-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

